{
  "name": "www-next",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "storybook": "start-storybook -p 6006",
    "build-storybook": "build-storybook"
  },
  "dependencies": {
    "chart.js": "^3.7.1",
    "flickity": "^2.3.0",
    "next": "12.1.0",
    "next-compose-plugins": "^2.2.1",
    "next-optimized-images": "^2.6.2",
    "nextjs": "^0.0.3",
    "react": "^17.0.2",
    "react-chartjs-2": "^4.0.1",
    "react-dom": "^17.0.2",
    "react-flickity-component": "^3.6.2",
    "remark-mdx": "^2.0.0",
    "sass": "^1.49.9"
  },
  "devDependencies": {
    "@babel/core": "^7.17.5",
    "@babel/preset-react": "^7.16.7",
    "@storybook/addon-actions": "^6.4.19",
    "@storybook/addon-essentials": "^6.4.19",
    "@storybook/addon-interactions": "^6.4.19",
    "@storybook/addon-links": "^6.4.19",
    "@storybook/react": "^6.4.19",
    "@storybook/testing-library": "^0.0.9",
    "babel-loader": "^8.2.3",
    "eslint": "8.10.0",
    "eslint-config-next": "12.1.0",
    "eslint-plugin-storybook": "^0.5.7",
    "react-styleguidist": "^11.2.0",
    "style-loader": "^3.3.1"
  }
}
